Subject: Re: Why not a news server?
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Sat, 02 Mar 2002 16:02:11 -0800
Newsgroups: gmane.os.cygwin

Charles Wilson wrote:

> Lars Magne Ingebrigtsen wrote:
> 
>> Charles Wilson <[email-masked]> writes:
>>
>>
>>> He asked that the person who established this service please post an
>>> announcement on the web page...but he's "still waiting".  Several
>>> weeks later.
>>>
>>
>> Well, er, I guess I'm the one who established this service, and you
>> can read more about it on <URL: http://gmane.org/>.  I don't follow
>> this mailing list in particular, so if someone wants to announce
>> something for this mailing list, I'm probably not the person to do
>> that.
> 
> 
> 
> Sigh.
> 
> Lars, read carefully:
> 
> Please announce the existence of your news gateway by posting a news 
> item on the cgywin WEB PAGE.  Where people who are NOT subscribed to the 
> mailing list will see it (that's the whole point of your nntp service, 
> right?)
> 
> Posting the announcement here on the mailing list will do very little 
> good -- we already use the mailing list, very few of us are going to 
> switch.  Besides, we all already know it exists, thanks to this 
> interminable thread.
> 
> To post an announcment on the CYGWIN WEB PAGE, go to THIS link (which 
> you would have found on the main cygwin home page had you looked for it):
> 
> http://www.cygwin.com/post-article.html
> 
> *I* will not do this -- it's not my place to announce your contribution. 
>  Chris obviously felt the same way -- which is why he asked YOU to post 
> an announcement ON THE CYGWIN WEB PAGE several weeks ago.
> 
> But you did not.  Why?  And why are you being stubborn now?

Talk about being stubborn! The guy said he didn't want to do it. He doesn't care about it.
If you care then you do OK?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/